
U++ - Bug #1306

ide: PDB debugger improvement

10/25/2015 04:32 PM - Miroslav Fidler

Status: Approved Start date: 10/25/2015

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Debugger Estimated time: 0.00 hour

Target version: Release 2015.2 - NTH Spent time: 0.00 hour

Description

- Insert watch could also serve as Quick watch

- "{ }" issue

History

#1 - 10/25/2015 04:41 PM - Miroslav Fidler

- even/odd colors

#2 - 10/27/2015 07:06 AM - Miroslav Fidler

- Status changed from New to Approved
